builddir = /build
pkgbuild_sha256sum = 7023eb7a86fc819fd2a8d43e4654d07b532b4fbd4331634a3f128f39e1f6dddf
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
